The measurement dataset is split into two parts: A *rural* and an *urban* subset.

In each of the folders, the measurements are bundled on a per-cell basis.   As such, each .csv file corresponds to a particular cell.
Within a csv file, each row corresponds to a particular UE measurement and includes the following values:
*  **TA** - Measurement of the integer LTE Timing Advance parameter
*  **RSRP** - The measured Reference Signal Received Power (Intended for comparison with baseline approaches such as max RSRP).
*  **x** - Longitude component of distance to BS in EPSG:31287 coordinate system.
*  **y** - Latitude component of distance to BS in EPSG:31287 coordinate system.
*  **dist_to_bs** - The Euclidian distance to the BS. Can also be obtained from x and y.

During preprocessing the dataset was anonymized, so that the measurement locations are reported relative to the base-station.  
As such, the ground-truth eNodeB location is given by (0, 0) for each cell in the dataset.

For legal reasons, we are not allowed to publish the cell-tower candidates used in the paper.   
We do, however, provide the interested reader with a reference implementation of the cell-identification framework. 

We also include *multipath compensated* variants of each subset --- denoted as *rural_no_mp* and *urban_no_mp*.   
For these data, the **TA** integers were derived from the the system model presented in the paper based on **dist_to_bs**.   
Correspondingly, they can be interpreted as a variant of the dataset without deviations introduced by multipath.